<html>
<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../static/main.css">
</head>
<body>
    <center>
        <div class = "commands">
        <label>Choose Device:</label>
            <select name="cars" id="cars">
                <option value="iphone8">iPhone 8</option>
                <option value="iphonex">iPhone X</option>
                <option value="iphone12">iPhone 12</option>
                <option value="googlepixel4">Google Pixel 4</option>
            </select>
        </div>
    </center>

    <div class = "device">
        <form method = "POST">
            <input type="hidden" name="back">
            <input type="submit">
        </form>

        {% if output %}
            <p id = "temperature">{{output[0]}}</p><br>
            <p id = "feel-like">{{output[1]}}</p><br>
        {% endif %}
    </div>

</body>
<script>


</script>

</html>